@charset "utf-8";
#base {
	text-align:center;
}
.back3 {
	background-image: url(../common/back3.jpg);
}
#wakuDiv {
	background-image: url(../common/back3_shiro.jpg);
	background-repeat: repeat-y;
}
.warning {
	font-size: 12px;
	font-weight:normal;
	line-height:160%;
	width: 600px;
	margin-left:auto;
	margin-right:auto;
	padding:30px;
	border:2px solid #FF0000;
	text-align:left;
}
.warning br{
	}
.kyotyo{
	display: block;
	float:left;
	width:390px;
	padding-bottom: 30px;
	font-size: 26px;
	padding-top: 10px;
	}

.smpleTxt {
	width: 190px;
	font-size: 12px;
	display: block;
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
}


/* メッセージ
================================================== */
#genpatsu_top {
	width:718px;
	text-align:left;
	border:1px solid #000;
	margin:0 auto;
	padding:20px;
	}
	#genpatsu_top p {margin:0px 0px 10px 0px; padding:0px;}
	
#genpatsu_top2 {
	width:718px;
	height:81px;
	text-align:left;
	border:1px solid #000;
	margin:0 auto;
	padding:20px;
	position:relative;
	}
	#genpatsu_top2 p {margin:0px 0px 10px 0px; padding:0px;}
	#genpatsu_top2 .t_midasi {
		position:absolute;
		top:32px;
		z-index:0;
		}
	#genpatsu_top2 .genpatsu_midashi2 {
		font-size:20px;
		font-weight:bold;
		position:absolute;
		z-index:99;
		}

#genpatsu_top3 {
	width:712px;
	text-align:left;
	border:4px solid #CC2229;
	margin:0 auto;
	padding:20px;
	}
	#genpatsu_top3 p {margin:0px 0px 10px 0px; padding:0px;}

.genpatsu_midashi {
	font-size:20px;
	font-weight:bold;
	}

#genpatsu {
	width:744px;
	border:8px solid #CC2229;
	}
	
	#genpatsu #genpatsu_txt {
		width:613px;
		text-align:left;
		margin:40px auto;
		font-size:18px;
		line-height:1.5em;
		}
	#genpatsu_txt ul {margin:0px; padding:20px 0px; color:#CC2229;}
	#genpatsu_txt li {
		margin-bottom:25px;
		font-size:20px;
		font-weight:bold;
		list-style:none;
		padding-left:25px;
		background:url('../common/maru.gif') left 4px no-repeat;
		}
	#genpatsu_txt p {margin-bottom:25px;}
	#genpatsu_txt .g_name {font-size:16px; margin-left:250px; margin-bottom:50px; margin-top:40px;}
	.genpatsu_txt2 {
		margin-bottom:25px;
		color:#CC2229;
		font-size:22px;
		font-weight:bold;
		font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
		}
	.genpatsu_txt3 {
		margin-bottom:25px;
		color:#000;
		font-size:23px;
		font-weight:bold;
		font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
		}
	#genpatsu #genpatsu_txt1-1 {
		width:613px;
		text-align:left;
		margin:40px auto;
		font-size:18px;
		line-height:1.5em;
		}
	#genpatsu_txt1-1 p {margin-bottom:25px;}
	#genpatsu_txt1-1 .g_name {font-size:16px; margin-left:250px; margin-bottom:50px; margin-top:40px;}
	.genpatsu_txt4 {padding-left:25px;}
	.genpatsu_txt4-2 {padding-left:25px; color:#CC2229; font-weight:bold;}
	#genpatsu_txt1-1 ul.maru21 {margin:0px; padding:0px 0px; color:#000;}
	#genpatsu_txt1-1 li.maru2 {
		list-style:none;
		padding-left:25px;
		background:url('../common/maru3.gif') left 4px no-repeat;
		}
	#genpatsu_txt1-1 li.maru3 {
		list-style:none;
		font-weight:bold;
		color:#CC2229;
		padding-left:25px;
		background:url('../common/maru4.gif') left 4px no-repeat;
		}
	
#genpatsu2 {
	width:744px;
	border:8px solid #CC2229;
	margin:0 auto;
	padding:20px 0px 60px 0px;
	}
	
	#genpatsu2 #genpatsu_txt2 {
		width:613px;
		text-align:left;
		margin:40px auto;
		font-size:18px;
		line-height:1.5em;
		}
	#genpatsu_txt2 p {margin-bottom:25px;}
	#genpatsu_txt2 .g_name2 {font-size:16px; font-weight:normal; margin-left:250px; margin-bottom:50px; margin-top:40px;}

table.genpatsu-list {
	width:600px;
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	border:1px solid #000;
	margin:10px 0px 0px 72px;
	padding:0px;
	}

.genpatsu-list th {
	font-weight:normal;
	padding:5px;
	}

.genpatsu-list th.title {
	background-color: #F1EACF;
	text-align:center;
	}
.genpatsu-list th.qr_txt {text-align:left; padding-left:30px;}
.genpatsu-list th.qr_txt p {line-height:10px; color:#0606EE;}
.genpatsu-list th.qr {width:69px; height:68px; padding:15px 25px 15px 0px;}

#michinoku {
	width:744px;
	border:8px solid #CC2229;
	margin:0 auto;
	padding:40px 0px 60px 0px;
	}
	
	#michinoku #michinoku_txt {
		width:613px;
		text-align:left;
		margin:40px auto;
		font-size:18px;
		line-height:1.5em;
		}
	#michinoku_txt ul {margin:0px; padding:0px 0px; color:#CC2229;}
	#michinoku_txt li.sikaku {
		margin-bottom:25px;
		font-size:18px;
		font-weight:bold;
		list-style:none;
		padding-left:25px;
		background:url('../common/sikaku.gif') left 4px no-repeat;
		}
	#michinoku_txt li.maru {
		margin-bottom:25px;
		font-size:20px;
		font-weight:bold;
		list-style:none;
		padding-left:25px;
		background:url('../common/maru.gif') left 4px no-repeat;
		}
	#michinoku_txt p {margin-bottom:25px;}
	
	.michinoku_txt2 {
		margin-bottom:25px;
		color:#CC2229;
		font-size:18px;
		font-weight:bold;
		font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
		}

.g_name3 {font-size:16px; text-align:right; padding-right:100px; padding-top:10px;}
.g_name4 {font-size:16px; text-align:right; padding-right:20px;}

table.michinoku-list {
	width:600px;
	border-spacing:0;
	empty-cells:show;
	border-collapse: collapse;
	border:1px solid #000;
	margin:10px 0px 0px 72px;
	padding:0px;
	}

.michinoku-list th {
	font-weight:normal;
	padding:5px;
	}

.michinoku-list th.title {
	background-color: #F1EACF;
	text-align:center;
	}
.michinoku-list th.qr_txt {text-align:left; padding-left:30px;}
.michinoku-list th.qr_txt p {line-height:10px; color:#0606EE;}
.michinoku-list th.qr {width:69px; height:68px; padding:15px 25px 15px 0px;}


.mb50 {margin-bottom:50px;}
.mb20 {margin-bottom:20px;}
.mt20 {margin-top:40px;}
.txtred {color:#CC2229;}
.txtred_b {color:#CC2229; font-weight:bold;}
.txtred_22b {color:#CC2229; font-weight:bold; font-size:22px; line-height:1.5em;}


#shitumonjo {
	width:744px;
	border:8px solid #CC2229;
	margin:0 auto;
	padding-top:20px;
	}
	
	#shitumonjo #shitumonjo_txt {
		width:700px;
		text-align:left;
		margin:10px auto;
		font-size:19px;
		line-height:1.5em;
		}
	#shitumonjo_txt ul {margin:0px; padding:0px;}
	#shitumonjo_txt li {
		margin-bottom:10px;
		list-style:none;
		padding-left:25px;
		background:url('../common/maru2.gif') left 4px no-repeat;
		}
	#shitumonjo #shitumonjo_txt2 {
		width:600px;
		text-align:right;
		margin:5px auto;
		padding-bottom:10px;
		font-size:12px;
		}


#koutaishi {
	width:744px;
	border:8px solid #CE9B4E;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:60px;
	}
	
	#koutaishi #koutaishi_txt {
		width:613px;
		text-align:left;
		margin:10px auto;
		font-size:18px;
		line-height:1.5em;
		padding-bottom:20px;
		}

.kigo {
	font-size:28px;
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	vertical-align:top;
	}


#nadeshiko {
	width:760px;
	margin:0px auto;
	padding:0px;
	}
	#nadeshiko #nadeshiko_top {
		width:760px;
		height:29px;
		background:url("../common/nadeshiko_t.gif") 50% 0% no-repeat;
		margin:0px;
		padding:0px;
		overflow:hidden;
		}
	#nadeshiko #nadeshiko_middle {
		width:760px;
		background:url("../common/nadeshiko_m.gif") 50% 0% repeat-y;
		padding:0px;
		margin:0px;
		}
	#nadeshiko #nadeshiko_bottom {
		width:760px;
		height:30px;
		background:url("../common/nadeshiko_b.gif") 50% 0% no-repeat;
		padding:0px;
		margin:0px;
		overflow:hidden;
		}

.f_18 {font-size:18px; font-weight:bold; color:#000;}
.f_22 {font-size:22px; font-weight:bold; color:#000;}
.f_26 {font-size:26px; font-weight:bold; color:#000;}
.f_30 {font-size:30px; font-weight:bold; color:#000;}
.f_35 {font-size:35px; font-weight:bold; color:#000;}


.f_35_01 {font-size:35px; font-weight:bold; color:#000;letter-spacing: -0.03em;}
.f_35_02 {font-size:37px; font-weight:bold; color:#000;}
.f_35_01 a {
		text-decoration: none;
		color:#000;
		}
.f_35_02 a {
		text-decoration: none;
		color:#000;
		}

#kingen{
	margin:100px auto 95px;;
}
#kingen img{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#kingen .kingen{
	text-align:left;
}
#kingen .ttl{
	text-align:center;
	margin-bottom:68px;
}
#kingen h2{
	font-family: YuMincho, '游明朝', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	text-align:center;
	margin-bottom:86px;
}
#kingen h3{
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height:1em;
	font-size: 28px;
	margin:0 auto 16px;
}
#kingen div.no1{
	margin:0 50px 60px;
}
#kingen div.no2{
	margin:0 50px 60px;
}
#kingen div.no3{
	margin:0 50px 60px;
}
#kingen div.no4{
	margin:0 50px 80px;
}
/* IE10- */
@media all and (-ms-high-contrast:none){
	#kingen div.no4 p:nth-last-child(-n+2){
		margin-top:2px;
		margin-bottom:-2px;
	}
}
#kingen p{
	text-indent:1em;
	font-family: YuMincho, '游明朝', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	margin:0 auto;
	font-size: 19.6px;
	line-height:32px;
}
#kingen strong{
	font-weight:bold;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size:1em;
}
#kingen .from{
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 22.6px;
	font-weight:bold;
}
#kingen .from .date{
	line-height:1em;
	margin-right:45px;
}
#kingen .from .kakusya{
	line-height:1em;
}
